Subject: Re:
From: Pritish Nandi <[email-masked]>
To: Maksim Semenov <[email-masked]>
Date: Mon, 20 Jan 2020 04:40:24 -0700 (MST)

Already discussed bro, 

Tried explaining but Deeksha said they do not need two Russian at this time. They have few Russian projects in pipeline and may consider you in future:( 

Sorry bro, they have the final say about it as they would be paying the salary at the end of day 

Hope you understand. 

Regards, 
Pritish 

From: "Maksim Semenov" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, January 20, 2020 5:08:29 PM 

Sorry for disturbing! 

I see that you are busy today, but 

Can you please tell me - Will you discuss with them today or not? 
Just to know. 

Thanks and Regards 
Maks! 

From: "Maksim Semenov" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, 20 January, 2020 12:19:21 

Hi Pritish! 

I think it will be better just to let them know that I need stay in this company. Don't tell please anything about salary - they will guess that we talked about that. 

Thanks and Regards 
Maks!